*{
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

.header {
    min-width: 100%;
    height: 100%;
}

.navbar {
    display: flex;
    height: 78px;
}

.navbar__list {
    display: flex;
    justify-content: center;
    padding-top: 25.5px;
    padding-bottom: 25.5px;
}
.navbar__item {
    list-style: none;
    color: red;
    text-transform: uppercase;
    padding-left: 72px;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    padding-top: 3px;
}

.photo {
    width: 100%;
    margin-bottom: 49px;
}
.navbar__link {
    text-decoration: none;
    color: red;
}

.container{
    max-width: 1145px;
}

.content{
    text-align: center;
    color: #373737;
}

.content__title {
    text-transform: uppercase;
    margin-bottom: 38px;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
}

.content__text {
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 2.4px;
    margin-bottom: 28px;
}

.content__button {
    border: none;
    width: 191px;
    height: 51px;
    margin-top: 38px;
    background-color: red;
    border-radius: 4px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    line-height: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    margin-bottom: 38px;
}

.footer {
    text-align: end;
    margin: 40px 105px 28px 0;
}

.footer__copy {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
}